Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616651 - Documentation, Storage Admin: Cluster Suite product name consistency
Documentation, Storage Admin: Cluster Suite product name consistency
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Storage_Admin_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Don Domingo
ecs-bugs
: Documentation
Depends On: 616644 616652
Blocks: 616645 616646 616647 616650 617394
  Show dependency treegraph
 
Reported: 2010-07-20 23:51 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616644
Environment:
Last Closed: 2010-07-27 00:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.